.page a {display:block;color:#fff;text-decoration:none;}
.page {
	padding:5px 0 0 5px;
	position:relative;
}


.page div.readMore span.right{
	display:block;
	background:url(/site_images/btn_orangeR.png) right no-repeat;
	width:16px;
	height:22px;
	cursor:pointer;
	float:left;
}
#links {
	position:absolute;
	left:5px;
	top:5px;
	z-index:999;
}
#links a {
	display:block;
	width:250px;
	height:56px;
	line-height:56px;
padding: 0 0px 0 8px;
	color:#000;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	

}

#links a:hover {
text-decoration:underline;
}

#links a.selected span{
	padding-left:15px;
	color:#000;	
}
#links .btn01 a{
	background:url(../Common-Assets/Images/pointer_carrousel_down.png) no-repeat;
}
#links .btn01 a.selected{
	background:url(../Common-Assets/Images/pointer_carrousel.png) no-repeat;
}
#links .btn02 a{
	background:url(../Common-Assets/Images/pointer_carrousel_down.png) no-repeat;
}
#links .btn02 a.selected{
	background:url(../Common-Assets/Images/pointer_carrousel.png) no-repeat;
}
#links .btn03 a{
	background:url(../Common-Assets/Images/pointer_carrousel_down.png) no-repeat;
}
#links .btn03 a.selected{
	background:url(../Common-Assets/Images/pointer_carrousel.png) no-repeat;
}
#links .btn04 a{
	background:url(../Common-Assets/Images/pointer_carrousel_down.png) no-repeat;
}
#links .btn04 a.selected{
	background:url(../Common-Assets/Images/pointer_carrousel.png) no-repeat;
}
ul, li {
}
#pages {
	overflow: hidden;
	position: relative;
	height: 223px;
	float:left;
}
#content-inner{
	position:relative;
}
#overlayLeft{
	position:absolute;
	width:220px;
	height:233px;
	top:0;
	left:0;
	background:url(../Common-Assets/Images/carrousel_overlay.png) no-repeat;
	z-index:1;
	overflow:hidden;
}
#overlayRight{
	position:absolute;
	width:15px;
	height:233px;
	top:0;
	right:0;
	background:url(../Common-Assets/Images/carrousel_overlay-right.png) right no-repeat;
	z-index:1;
	overflow:hidden;
}
#container{

	height:233px;
	overflow:hidden;
	background:url(../Common-Assets/Images/carrousel_overlay.png) no-repeat;
}
#wrapper{
	width:100%;
	margin: 20px 0 0 0;
	height:233px;
	position:relative;
}